/* Body */
body { background-color: #f1f2f7; }
#page-content-wrapper {min-height:100%;}
#page-content-wrapper:after, #app_main:after {
    position: absolute;
    content: "flextask";
    font-family: 'leckerlioneregular';
    top: 50%;
    left: 0px;
    width:100%;
    margin-top:-35px;
    font-size: 70px;
    font-weight: 100;
    font-style:normal;
    color: #eaebf0;
    text-shadow: rgba(255,255,255,0.7) 1px 1px 0;
    z-index: -1;
    text-align:center;
}

@media only screen and (max-width: 640px) {
    #page-content-wrapper:after, #app_main:after {
        font-size:36px;
        margin-top:-15px;
    }
}

#sidebar-wrapper {
    background:#e5e6eb;
    box-shadow: inset -10px 0 20px -10px rgba(0,0,0,0.10);
}

/* App logo */
.app_header > table div.logo {
    background-image:url('/_img/applogo_algekvit.png');
}

/* App timesheets */
.app_timesheet_toggle:after {
    background:#85b85c;
}

/* Sidr */
.sidr {
    background:#f1f2f7;
    box-shadow: inset 10px 0 14px -10px rgba(0,0,0,0.05);
}

.sidr ul {
    border:0;
}
.sidr ul li.separator {
    height:10px;
}

.sidr ul li.active {
    background:#85b85c;
    color:#fff;
    box-shadow: none;
}

.sidr ul li.active > a {
    color:#fff;
    box-shadow: inset 10px 0 14px -10px rgba(0,0,0,0.1);
    border-color: #85b85c;
}

body.view_login {
    background-image: url('/_img/bg_algekvit.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

h1,h3 { font-family: 'leckerlioneregular'; text-transform:lowercase; }

/* Colors */
.bgcolor {background-color:#85b85c;}
.color {color:#85b85c;}
.color-negative {color:#fff;}

/* Links */
a { color:#538b26; }
a:hover, a:focus { color: #538b26; }
th.sortable { color: #447b18; }

/* Buttons */
.dropdown .btn {
    color:#fff;
    font-weight:200;
    text-shadow: 0 1px 0 #85b85c;
}

/* Overrides */
.btn-primary, .dropdown .btn {
    background: #85b85c;
    border-color: #85b85c;
}
.btn-primary:hover, .btn-primary:focus,
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus,
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background: #68a439;
    border-color: #68a439;
    color:#fff;
}

.dropdown .btn:hover, .dropdown .btn:focus {
    background: #68a439;
    border-color: #68a439;
}
.btn-primary:active, .btn-primary:active:focus, .btn-primary:active, .btn-primary.active,
.open > .dropdown-toggle.btn-primary,.btn-primary:active:hover, .btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    background: #538b26;
    border-color: #538b26;
}

.btn.delete {
    background: #cc0000;
    border-color: #cc0000;
}

.btn.delete:hover, .btn.delete:active, .btn.delete:focus {
    background: #990000;
    border-color: #990000;
}

.btn-warning {
    background:#ee900b;
}
.btn-warning:hover, .btn-warning:focus {
    background: #d68108;
    border-color: #d68108;
}
.btn-warning:active, .btn-warning:active:focus {
    background: #b26800;
    border-color: #b26800;
}

.btn-info {
    background:#31b0d5;
    border-color:#31b0d5;
}

.btn-info:hover, .btn-info:focus {
    background: #2ba9ce;
    border-color: #2ba9ce;
}
.btn-info:active, .btn-info:active:focus {
    background: #1192b8;
    border-color: #1192b8;
}

.form-control:focus {
    border-color: #85b85c;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(127, 175, 54, .6);
}

/* Datepicker */
.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {
    background-image:none;
    background-color: #85b85c !important;
}

/* Hr */
hr.small {border-top: 1px solid #85b85c;}

/* Sidebar */
.sidebar-nav li.active a { background: #85b85c; }
.sidebar-nav li.semiactive { background: #d0d0d0; }
.sidebar-nav li.active {position: relative;}
.sidebar-nav li.active:after {
    content:'';
    position: absolute;
    right:0;
    top:10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 10px 0;
    border-color: transparent #f1f2f7 transparent transparent;
}

/* Toast */
.toast_window {background-color:#ffcc00; color:#000;}

/* Logos */
.loginlogo {width:100%; height:64px; background: url('/_img/logo_algekvit.png') no-repeat center center; background-size:contain;}
.sidebarlogo {width:100%; height:48px; background: url('/_img/logo_algekvit.png') no-repeat center center; background-size:contain;}
